/* Class = "NSToolbarItem"; label = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.label" = "追加";

/* Class = "NSToolbarItem"; paletteLabel = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.paletteLabel" = "追加";

/* Class = "NSButtonCell"; title = "Add Meeting Template"; ObjectID = "7km-Gq-rz7"; */
"7km-Gq-rz7.title" = "会議テンプレートを追加";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "fwv-8t-U6Q"; */
"fwv-8t-U6Q.title" = "会議テンプレートがありません";

/* Class = "NSTextFieldCell"; title = "MEETING TEMPLATES"; ObjectID = "HBY-pw-wy9"; */
"HBY-pw-wy9.title" = "会議テンプレート";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "SdW-AL-idZ"; */
"SdW-AL-idZ.title" = "会議テンプレートを作成してから、空き状況の共有を開始してください。";

